<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php$
* @package Community Builder
* @subpackage English CB-Team Plugins Language file
* @author CB Team @ Joomlapolis
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direkt tillgång till den här platsen är inte tillåtet.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Profilbok',
'Name' => 'Namn',
'Entry' => 'Artikel',
'Profile Book Description' => 'Profilboksbeskrivning',
'Created On: %s' => 'Skapad den: %s',
'Edited By %s On: %s' => 'Ändrad av %s den: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Obs: </strong><em>Senast ändrad av sidans moderator</em><strong>]</strong>',
'Users Feedback:' => 'Användarsynpunkter:',
'Edited by Site Moderator' => 'Ändrad av hemsidans Moderator',
'Comments' => 'Kommentarer',
'Name' => 'Namn',
'Email' => 'E-post',
'Location' => 'Plats',
'This user currently doesn\'t have any posts.' => 'Den här användaren har för tillfället inte några inlägg.',
'User Rating' => 'Användarbetyg',
'Web Address' => 'Web Adress',
'Submit Entry' => 'Skicka in artikeln',
'Update Entry' => 'Uppdatera artikel',
'Enable Profile Entries' => 'Aktivera Profilinlägg',
'Auto Publish' => 'Auto Publicera',
'Notify Me' => 'Meddela mig',
'Enable visitors to your profile to make comments about you and your profile.' => 'Aktivera besökare till din profil för få kommentarer om dig och din profil.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Aktivera Auto Publicera om du vill att inskickade bidrag ska godkännas med automatik och visas på din profil.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Meddela mig om du vill få ett e-postmeddelande varje gång någon lämnar in ett inlägg. Detta rekommenderas om du inte använder funktionen Publicera automatisk.',
'Enable Profile Blog' => 'Aktivera Profilblogg',
'Enable Profile Wall' => 'Aktivera Profilväggen',
'Enable your blog on your profile.' => 'Aktivera din blogg på din profil.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Aktivera väggen på din profil så att du själv och besökarna kan skriva på den.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Meddela mig om du vill få ett e-postmeddelande varje gång någon lämnar in ett inlägg. Detta rekommenderas om du inte använder funktionen Publicera automatisk.',
'Bold' => 'Fet',
'Italic' => 'Italic',
'Underline' => 'Understruken',
'Quote' => 'Citat',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Bild',
'Link' => 'Länk',
'Close' => 'Stäng',
'Color' => 'Färg',
'Size' => 'Storlek',
'Item' => 'Objekt',
'Bold text: [b]text[/b]' => 'Fet text: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Italic text: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Underlstruken text: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Citat text: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Visa kod: [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Osorterad Lista: [ul] [li]text[/li] [/ul] - Tips: en lista måste innehålla List Objekt',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Sorterad Lista: [ol] [li]text[/li] [/ol] - Tips: en lista måste innehålla List Objekt',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Bild: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Länk: [url=http://www.zzz.com/] Detta är en länk[/url]',
'Close all open bbCode tags' => 'Stäng alla öppna bbCode taggar',
'Color: [color=#FF6600]text[/color]' => 'Färg: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Storlek: [size=1]text size[/size] - Tips: storleksordning från 1 till 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'List Objekt: [li] list item [/li] - Tips: en post i listan måste vara inom en [ol] eller [ul] Lista',
'Dimensions' => 'Dimensioner',
'File Types' => 'Filtyper',
'Submit' => 'Skicka',
'Preview' => 'Förhandsgranska',
'Cancel' => 'Avbryt',
'User Comments' => 'Användarkommentarer',
'Your Feedback' => 'Din återkoppling',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Sign Profile Book' => 'Signera Profilboken',
'Give Feedback' => 'Ge återkoppling',
'Edit Feedback' => 'Redigera återkoppling',
'Un-Publish' => 'Avpublicera',
'Not Published' => 'Inte publicerad',
'Color' => 'Färg',
'Size' => 'Storlek',
'Very Small' => 'Mycket liten',
'Small' => 'Liten',
'Normal' => 'Normal',
'Big' => 'Stor',
'Very Big' => 'Mycket stor',
'Close All Tags' => 'Stäng alla Tags',
'Standard' => 'Standard',
'Red' => 'Röd',
'Purple' => 'Lila',
'Blue' => 'Blå',
'Green' => 'Grön',
'Yellow' => 'Gul',
'Orange' => 'Orange',
'Darkblue' => 'Mörkblå',
'Gold' => 'Guld',
'Brown' => 'Brun',
'Silver' => 'Silver',
'You have received a new entry in your %s' => 'Du har fått ett nytt inlägg i din %s',
'%s has just submitted a new entry in your %s.' => '%s har just lämnat in ett nytt inlägg i din %s.',
'An entry in your %s has just been updated' => 'Ett inlägg i din %s har precis uppdaterats',
'%s has just submitted an edited entry for %s in your %s.' => '%s har just lämnat in ett redigerat inlägg för %s i din %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDin nuvarande inställning är att du behöver se över inlägget i din %1\$s. Var vänlig logga in, se över det nya inlägget och publicera om du håller med. Direkt tillgång för din %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDin nuvarande inställning är att nya inlägg i din %1\$s publiceras automatiskt. För att se det nya inlägget, vänligen logga in. Du kan sedan se det nya inlägget och vidta lämpliga åtgärder om det behövs. Direkt tillgång för din %1\$s:\n%2\$s\n",
'Name is Required!' => 'Namn är obligatoriskt!',
'Email Address is Required!' => 'En E-postadress krävs!',
'Comment is Required!' => 'En kommentar måste göras!',
'User Rating is Required!' => 'Användarbetyg är Obligatoriskt!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Du har inte valt ett användarbetyg. Vill du verkligen göra ett inlägg utan användarbetyg ?',
'Return Gesture' => 'Return Gesture',
'Profile Rating' => 'Profilrankning',
'You have not selected your User Rating.' => 'Du har inte valt ett användarbetyg.',
'Would you like to give a User Rating ?' => 'Vill du ge ett användarbetyg ?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Vill du verkligen ta bort den här kommentaren permanent och tillhörande användarbetyg ?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Du håller på att redigera någon annans text som moderator. Detta kommer att noteras tydligt. Fortsätt ?',
'Hidden' => 'Dold',
'Feedback from %s: ' => 'Återkoppling från %s: ',
'Poor' => 'Dålig',
'Best' => 'Bäst',
// 1.2:
'Vote %s star' => 'Ge %s stjärna',
'Vote %s stars' => 'Ge %s stjärnor',
'Cancel Rating' => 'Avbryt betygsättning',
'Average Profile Rating by other users' => 'Genomsnittlig profilbetyg av andra användare',
// 1.2.1:
'Title' => 'Rubrik',
'Title is Required!' => 'Rubrik är obligatoriskt!',
'NEW' => 'NY',
'Mark Read' => 'Markera som läst',
'Mark Unread' => 'Markera som oläst',
'You have %s new %s post' => 'Du har %s nytt %s inlägg',
'You have %s new %s posts' => 'Du har %s nya %s inlägg',
'Add new blog entry' => 'Lägg till nytt blogginlägg',
'Wall entry' => 'Inlägg på väggen',
'Write on the wall' => 'Skriv på väggen',
'Entry' => 'Inlägg',
'Blog text' => 'Blogg text',
'Save Blog Entry' => 'Spara blogginlägg',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Tips: id är endast inbäddningsid för videon',
// module:
'%s added a new guestbook entry to %s' => '%s la till ett nytt inlägg i gästboken för %s',
'%s wrote a new blog "%s"' => '%s skrev en ny blogg "%s"',
'%s wrote a new blog' => '%s skrev en ny blogg',
'%s added a new wall entry to %s' => '%s la till ett nytt vägginlägg för %s',
'%s added a new wall entry' => '%s la till ett nytt vägginlägg',
'No entries have been made!' => 'Inga inlägg har gjorts!',
// 1.2.2:
'Untranslated strings on this page' => 'Oöversatta strängar på den här sida',
'Translations on this page' => 'Översättningar på denna sida',
'English string' => 'Engelska strängar',
'Translated string' => 'Översatta strängar',
// CB 1.4 Validations:
'No changes.'							=>	'Inga ändringar.',
'This field is required.'				=>	'Detta fält är obligatoriskt.',
'Please fix this field.'				=>	'Vänligen åtgärda detta fält.',
'Please enter a valid email address.'	=>	'Ange en giltig E-postadress.',
'Please enter a valid URL.'				=>	'Ange en giltig URL.',
'Please enter a valid date.'			=>	'Ange ett giltigt datum.',
'Please enter a valid date (ISO).'		=>	'Ange ett giltigt datum (ISO).',
'Please enter a valid number.'			=>	'Ange ett giltigt nummer.',
'Please enter only digits.'				=>	'Ange endast siffror.',
'Please enter a valid credit card number.'		=>	'Ange ett giltigt kreditkortsnummer.',
'Please enter the same value again.'			=>	'Ange samma värde igen.',
'Please enter a value with a valid extension.'	=>	'Ange ett värde med en giltig komponent.',
'Please enter no more than {0} characters.'		=>	'Fyll inte i mer än {0} tecken.',
'Please enter at least {0} characters.'			=>	'Ange minst {0} tecken.',
'Please enter a value between {0} and {1} characters long.'	=>	'Ange ett värde mellan {0} och {1} tecken.',
'Please enter a value between {0} and {1}.'					=>	'Ange ett värde mellan {0} och {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Ange ett värde som är mindre än eller lika med {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Ange ett värde som är större än eller lika med {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Inte en giltig inmatning',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB Profil Galleri',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Denna flik innehåller ett enkelt bildgalleri för CB-profiler',
'Current Items' => 'Aktuellt objekt',
'Keeps track of number of stored items' => 'Håller reda på antalet lagrade objekt',
'Date of last update to Gallery items in this profile' => 'Datum för senaste uppdatering av Galleri-objekt i denna profil',
'Last Update' => 'Senast uppdaterad',
'Enable Gallery' => 'Aktivera Galleri',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Välj Ja eller Nej för att slå på eller av Galleri fliken',
'Short Greeting' => 'Kort hälsning',
'Enter a short greeting for your gallery viewers' => 'Skriv en kort hälsning till dom som tittar på ditt galleri',
'Item Quota' => 'Inläggskvot',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administratören kan använda detta för att åsidosätta standardvärdet för tillåtna inlägg för varje profilägare',
'No Items published in this profile gallery' => 'Inga bilder är publicerade i detta galleri',
'Title:' => 'Rubrik:',
'Description:' => 'Beskrivning:',
'Image File:' => 'Bildfil:',
'Submit New Gallery Entry' => 'Skicka in nytt galleriinlägg',
'Submit Gallery Entry' => 'Skicka in Galleriinlägg',
'A file must be selected via the Browse button' => 'En fil måste väljas via knappen Bläddra',
'A gallery item title must be entered' => 'En rubrik för galleriinlägget måste anges',
'Autopublish items' => 'Autopublicera inlägget',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Välj Ja eller Nej för att autopublicera eller inte för nyligen uppladdade galleriinlägg',
'Current Storage' => 'Aktuell Lagring',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Detta fält håller reda på den totala storleken på alla uppladdade galleri poster - som ett fält för användningskvot. Värdet är i byte.',
'Greetings - connections only viewing enabled' => 'Hälsningar - Endast anslutningar Visning är aktiverad',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Tyvärr - anslutning endast visning är aktiverat för detta galleri som idag har %1$d poster.',
'Automatically approve' => 'Godkänn automatiskt',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Detta värde kan ställas in av admin för att åsidosätta galleripluginens förvalda parameter för godkännande',
'Storage Quota (KB)' => 'Lagringskvot (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Detta värde kan ställas in av admin för att åsidosätta galleripluginens förvalda standardanvändarkvot',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Högsta tillåtna enskilda uppladdningsstorlek överskreds - galleriobjektet avvisades',
'File extension not authorized' => 'Filändelsen är inte godkänd',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Din nuvarande kvota är: %1$d/%2$d objekt %3$d/%4$d Kbytes (%5$d%% förbrukat - %6$d%% ledigt) - enskild uppladdningsstorlek %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Denna fil gör att du överskrider din kvot - galleriobjektet avvisas därför',
'Access Mode' => 'Åtkomstläge',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Välj önskat åtkomstläge: Offentlig, Registrerade användare, Anslutna användare, REG-S för registrerade-stealth, CON-S för anslutningar-stealth',
'Allow Public Access' => 'Tillåt publik åtkomst',
'Allow Registered Access' => 'Tillåt åtkomst för registrerade',
'Allow Connections Access' => 'Tillåt åtkomst för anslutna',
'Registered Stealth Access' => 'Tillåt åtkomst för registrerade stealth',
'Connections Stealth Access' => 'Tillåt åtkoms för anslutna stealth',
'Display Format' => 'Visa format',
'Select Display Format to apply for gallery viewing.' => 'Välj Visningsformat för att ansöka om gallerivisning.',
'Pictures gallery list format' => 'Bildgalleri i listformat',
'File list format' => 'Fillist format',
'Picture gallery list lightbox format' => 'Bildgalleri listan i lightbox format',
'Gallery repository successfully created!' => 'Gallerimappen har skapats!',
'Gallery repository could not be created! Please notify system admin!' => 'Gallerimappen kunde inte skapas! Vänligen meddela systemets administratör!',
'Image ToolBox failure! - Please notify system admin - ' => 'Image ToolBox failure! - Meddela systemets administratör -',
'The file upload has failed! - Please notify your system admin!' => 'Filuppladdningen misslyckades! - Meddela din systemadministratör!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Filen %1$s har laddats upp!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Filen %1$s har laddats upp och tn%1$s miniatyrbild skapades!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Bara registrerade medlemmar tillåts att se %1$d objekten i detta Galleri!',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Unpublish' => 'Avpublicera',
'Approve' => 'Godkänn',
'Revoke' => 'Återkalla',
'Default setting' => 'Förvalda inställningar',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Är du säker på att du vill ta bort valda objekt? Den valda posten raderas och detta kan inte ångras!',
'Max single upload (KB)' => 'Max enskild uppladdning (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Detta värde kan ställas in av administratör för att åsidosätta galleriets plugin förvalda maximal enskild uppladdnings storlek',
'Updated' => 'Uppdatera',
'Title' => 'Rubrik',
'Description' => 'Beskrivning',
'Download' => 'Ladda ner',
'Actions' => 'Åtgärd',
'Never' => 'Aldrig',
'Gallery Moderation' => 'Galleri moderering',
'This tab contains all pending autorization gallery items' => 'Den här fliken innehåller alla pågående auktoriseringar för galleriposter',
'New Gallery Item just uploaded' => 'Ny galleripost har just laddats upp',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ett nytt galleriobjekt har precis lagts upp och kan kräva godkännande.\n"
."Det här meddelandet innehåller objektets detaljer\n\n"
."Typ av Galleriobjekt - %1\$s\n"
."Rubrik för galleriobjektet - %2\$s\n"
."Beskrivning av galleriobjektet - %3\$s\n\n"
."Användarnamn - %4\$s\n"
."Profillänk - %5\$s \n\n\n"
."Svara inte på detta meddelande eftersom det är automatiskt genererat och är endast informativ\n",

'Your Gallery Item has been approved!' => 'Ditt Galleriobjekt har godkänts!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ett galleri objekt i din galleriflik har godkänts av en moderator.\n\n\n"
."Svara inte på detta meddelande eftersom det är automatiskt genererat och är endast informativ\n",

'Your Gallery Item has been revoked!' => 'Ditt Galleriobjekt har återkallats!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ett galleri objekt i din galleriflik har just återkallas av en moderator.\n\n\n"
."Om du anser att denna åtgärd är obefogad kontakta någon av våra moderatorer.\n"
."Svara inte på detta meddelande eftersom det är automatiskt genererat och är endast informativ\n",

'Your Gallery Item has been deleted!' => 'Ditt Galleriobjekt har tagits bort!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ett galleri objekt i din galleriflik har just tagits bort av en moderator.\n\n\n"
."Om du anser att denna åtgärd är obefogad kontakta någon av våra moderatorer.\n"
."Svara inte på detta meddelande eftersom det är automatiskt genererat och är endast informativ\n",

'Your Gallery item is pending approval by a site moderator.' => 'Ditt Galleri objekt väntar på godkännande av ett moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Din Galleripost kvot har nåtts. Du måste ta bort en post för att ladda upp en ny eller så kan du kontakta administratör för att öka din kvot.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Det gick inte att lägga till index.html till plugin galleriet - kontakta administratören!',
'No item uploaded!' => 'Inget objekt uppladdat!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Moderatordata:<br />'
.'Objekt - %1$d<br />'
.'Kvot - %2$d<br />'
.'Lagring - %3$d<br />'
.'Lagringskvot - %4$d<br />'
.'Åtkomstläge - %5$s<br />'
.'Visningsläge - %6$s<br />'
.'Enskild uppladdningsstorlek - %7$s<br /></font>',

'Image ' => 'Bild ',
' of ' => ' av ',
'Image {x} of {y}' => 'Bild {x} av {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Inga visningsbara objekt',
'No items rendered' => 'Inga objekt återgivna',

'Edit Gallery Item' => 'Redigera galleriobjekt',
'Edit' => 'Redigera',
'Update' => 'Uppdatera',

'Bad File - Item rejected' => 'Dålig fil - Objektet godkänns inte',
'Not logged on' => 'Inte inloggad',
'No connected items' => 'Inga anslutna objekt'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Synlig i profilen',
'Only to logged-in users'				=>	'Endast för inloggade användare',
'Only for direct connections'			=>	'Endast för direkt anslutna',
'Only for %s'							=>	'Endast för %s',
'Also for connections\' connections'	=>	'Också för anslutna\' connections',
'Invisible on profile'					=>	'Osynlig i profilen',
'Access only to logged-in users. Please login.'						=>	'Åtkomst enbart för inloggade användare. Var vänlig logga in.',
'Access only to logged-in users. Please login or %s.'				=>	'Åtkomst enbart för inloggade användare. Logga in eller %s.',
'register'															=>	'registrera',
'Access only with login'											=>	'Åtkomst enbart med inloggning',
'Access only to directly connected users'							=>	'Åtkomst endast för direkt anslutna användare',
'Access only to directly connected users and friends of friends'	=>	'Åtkomst endast för direkt anslutna användare och vänners vänner',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s anslöt sig, välkommen !',
'%s updated his profile'				=>	'%s uppdaterade sin profil',
'%s updated their profile'				=>	'%s uppdaterade sina profiler',

'%s and %s'								=>	'%s och %s',
'%s, %s and %s'							=>	'%s, %s och %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s och %s mer',

'%s and %s are now connected'			=>	'%s och %s är nu anslutna',
'%s is now connected to %s'				=>	'%s är nu anslutna till %s',
'%s are now connected to %s'			=>	'%s är nu anslutna till %s',

'%s added a new picture'				=>	'%s la till en ny bild',
'%s added new pictures'					=>	'%s la till nya bilder',
'%s added %s new pictures'				=>	'%s la %s nya bilder',
'%s commented to %s\'s %s'				=>	'%s kommenterade till %s\'s %s',
'%s rated %s\'s %s'						=>	'%s betygsatte %s\'s %s',
'picture'								=>	'bild',
'pictures'								=>	'bilder',
'profile'								=>	'profil',

'%s added a new gallery'				=>	'%s la till ett nytt galleri',

'%s signed the guestbook of %s'			=>	'%s skrev i gästboken för %s',
'%s wrote on the wall of %s'			=>	'%s skrev på väggen för %s',
'%s posted a new note to %s'			=>	'%s skickade ett nytt meddelande till %s',
'%s updated a %s in %s'					=>	'%s uppdaterade en %s i %s',
'%s updated a %s in %s\'s %s'			=>	'%s uppdaterade en %s i %s\'s %s',
'%s updated a %s in the %s'				=>	'%s uppdaterade en %s på %s',

'%s wrote a new %s'						=>	'%s skrev ett nytt %s',
'%s wrote a new %s "%s"'				=>	'%s skrev ett nytt %s "%s"',
'%s replied to %s'						=>	'%s svarade till %s',
'%s replied to %s "%s"'					=>	'%s svarade till %s "%s"',
'%s edited his %s'						=>	'%s redigerade sin %s',
'forum post'							=>	'foruminlägg',
'comment'								=>	'kommentar',
'note'									=>	'meddelande',
'tag'									=>	'tagg',
'rating'								=>	'betyg',

'%s created the group "%s"'				=>	'%s skapade gruppen "%s"',
'%s joined the group "%s"'				=>	'%s anslöt sig till gruppen "%s"',

'%s subscribed to %s'					=>	'%s prenumererar på %s',
'%s upgraded to %s'						=>	'%s uppgraderad till %s',
'%s donated %s'							=>	'%s skänkte %s',
'%s donated %s, thank you very much'	=>	'%s skänkte %s, tack så väldigt mycket',
'%s donated'							=>	'%s skänkte',
'%s donated, thank you very much'		=>	'%s skänkte, tack så väldigt mycket',
'%s purchased something'				=>	'%s köpte någonting',
'%s purchased something, thank you'		=>	'%s köpte någonting, tack så mycket',
'%s purchased a %s'						=>	'%s köpte en %s',
'%s purchased a %s, thank you'			=>	'%s köpte en %s, tack så mycket',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Tack för ditt betyg!',
'Click on a star to rate!'				=>	'Klicka på en stjärna för att betygsätta!',
// Rate 1 Star:
'Rate %s %s'							=>	'Betygsätt %s %s',
'Cancel Rating'							=>	'Avbryt Betyg',
// following rating strings can be used/changed in field's param
'Self'									=>	'Själv',
'Visitor'								=>	'Besökare',
'Rating'								=>	'Betyg',
'Star'									=>	'Stjärna',
'Stars'									=>	'Stjärnor',
'Poorest'								=>	'Mycket dålig',
'Poor'									=>	'Dålig',
'Average'								=>	'Medel',
'Good'									=>	'Bra',
'Better'								=>	'Bättre',
'Best'									=>	'Utmärkt'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Hittade %s Foruminlägg',
'Forum Posts'							=>	'Foruminlägg',
'Last %s Forum Posts'					=>	'Senaste %s Foruminläggen',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administratör',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Onlinestatus: ',
'View Profile: '						=>	'Visa profil: ',
'Send Private Message: '				=>	'Skicka Private Meddelande: ',
'Date'									=>	'Datum',
'Subject'								=>	'Ämne',
'Category'								=>	'Kategori',
'Hits'									=>	'Träffar',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Inlägg: ',
'Forum Statistics'						=>	'Forumstatistik',
'Forum Ranking'							=>	'Forumrankning',
'Total Posts'							=>	'Totalt antal inlägg',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Inga matchande foruminlägg hittades.',
'This user has no forum posts.'			=>	'Denna användare har inga foruminlägg.',
'Your Subscriptions'					=>	'Dina prenumerationer',
'Action'								=>	'Åtgärd',
'No subscriptions found for you.'		=>	'Inga prenumerationer hittades för dig.',
'Your Favorites'						=>	'Dina favoriter',
'No favorites found for you.'			=>	'Inga favoriter hittades för dig.',
'Remove'								=>	'Ta bort',
'Remove All'							=>	'Ta bort alla',
'Unsubscribe'							=>	'Avsluta',
'Unsubscribe All'						=>	'Avsluta alla',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Är du säker på att du vill avsluta din prenumerationen på den här forumprenumerationen?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Är du säker på att du vill avsluta prenumerationen på alla dina forumprenumerationer?',
'Are you sure you want to remove this favorite thread?'								=>	'Är du säker på att du vill ta bort den här favorittråden?',
'Are you sure you want to remove all your favorite threads?'						=>	'Är du säker på att du vill ta bort alla din favorittrådar?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Forumkomponent är inte installerad. Kontakta administratören.',
'Male'									=>	'Man',
'Female'								=>	'Kvinna'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Visa Facebookprofil',
'Logout of your Facebook account.'	=>	'Logga ut från ditt Facebookkonto.',
'Sign out'	=>	'Logga ut',
'Login with your Facebook account.'	=>	'Logga in med ditt Facebookkonto.',
'Sign in'	=>	'Logga in',
'Unjoin this site'	=>	'Gå ur den här webbplatsen',
'Unauthorize this site from your Facebook account.'	=>	'Avauktorisera den här webbplatsen från ditt Facebook konto.',
'Are you sure you want to unjoin %s?'	=>	'Är du säker på att du vill gå ur %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Visa Twitterprofil',
'Logout of your Twitter account.'	=>	'Logga ut från ditt Twitterkonto.',
'Login with your Twitter account.'	=>	'Logga in med ditt Twitterkonto.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Filen överskrider den maximala storleken på %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
